/*
Theme Name:         Micaela Italian Charme
Theme URI:          https://www.websonica.it
Description:        Micaela IC theme custom made by websonica
Version:            2.0.0
Author:             Websonica
Author URI:         https://www.websonica.it
Template:           generatepress
*/
/** header */
#masthead {
	background-color: transparent;
	z-index: 1;
}
#site-navigation {
	background-color: transparent;
	position: relative;
	z-index: 1;
}
#site-navigation.main-navigation .main-nav ul li a,
.menu-toggle,
#site-navigation.main-navigation ul ul,
#site-navigation.main-navigation .main-nav ul li:hover > a,
#site-navigation.main-navigation .main-nav ul li:focus > a,
#site-navigation.main-navigation .main-nav ul li.sfHover > a {
	background-color: transparent;
	color: #595959;
	font-size: 15px;
	font-weight: 500;
}
#site-navigation.main-navigation .main-nav ul li a:hover,
.menu-toggle:hover,
#site-navigation.main-navigation ul ul:hover {
	background-color: transparent;
}
/** single product images */
.woocommerce #content div.product div.images,
.woocommerce div.product div.images,
.woocommerce-page #content div.product div.images,
.woocommerce-page div.product div.images  {
	width: 60%;
}
.woocommerce .product.has-post-thumbnail .woocommerce-product-gallery .flex-viewport {
	float: right;
	height: 710px!important;
	width: 430px;
}
.woocommerce .product.has-post-thumbnail .woocommerce-product-gallery .flex-control-nav {
	float: left;
	width: 165px;
}
.woocommerce .product.has-post-thumbnail .woocommerce-product-gallery .flex-control-nav li {
	float: none;
	width: 100%;
	margin-bottom: 28px;
}
/** single product thumbs slide */
button.slick-arrow {
	left: 50%;
	margin-left: -10px;
	position: absolute;
	right: auto;
	z-index: 100;
}
button.slick-arrow:before {
	color: #595959;
}
button.slick-prev {
	top: 23px;
	transform: rotate(90deg);
}
button.slick-next {
	bottom: 46px;
	top: auto;
	transform: rotate(90deg);

}
@media only screen and (min-width : 320px) and (max-width : 768px) {
	.woocommerce #content div.product div.images,
	.woocommerce div.product div.images,
	.woocommerce-page #content div.product div.images,
	.woocommerce-page div.product div.images{
		width: 100%;
	}
	.woocommerce .product.has-post-thumbnail .woocommerce-product-gallery .flex-viewport {
		float: none;
		height: auto!important;
		max-height: 70vh;
		max-width: 100%;
		width: 100%;
	}
	.woocommerce .product.has-post-thumbnail .woocommerce-product-gallery .flex-control-nav {
		/*display: none;*/
		float: none;
		width: 100%;
	}
	.woocommerce .product.has-post-thumbnail .woocommerce-product-gallery .flex-control-nav li {
		float: left;
		clear: none!important;
	}
}
/** single product summary */
.woocommerce #content div.product div.summary,
.woocommerce div.product div.summary,
.woocommerce-page #content div.product div.summary,
.woocommerce-page div.product div.summary {
	max-width: 390px;
	width: 40%;
}
.woocommerce #content div.product div.summary h2.entry-title a {
	color: #595959;
	text-decoration: none;
}
.woocommerce #content div.product div.summary h2.entry-title {
	font-size: 15px;
	font-weight: 500;
	line-height: 21px;
	letter-spacing: 2.2px;
	text-transform: uppercase;
	padding-top: 68px;
}
.woocommerce #content div.product div.summary h1.entry-title {
	color: #595959;
	font-size: 28px;
	font-weight: 500;
	line-height: 32px;
	letter-spacing: 1.2px;
	text-transform: uppercase;
}
.woocommerce div.product p.price,
.woocommerce div.product span.price {
	color: #ca003a;
	font-size: 25px;
	font-weight: 300;
	line-height: 31px;
	margin-bottom: 32px;
	margin-top: 32px;
}
.woocommerce div.product .woocommerce-product-details__short-description p,
.woocommerce div.product .woocommerce-product-details__short-description ul,
.woocommerce div.product .woocommerce-product-details__short-description li,
.woocommerce div.product .woocommerce-product-details__short-description a {
	color: #595959;
	font-size: 18px;
	font-weight: 400;
	line-height: 26px;
}
.woocommerce div.product form.cart div.quantity {
	float: right;
	margin-right: 53px;
}
.woocommerce div.product form.cart .button,
.woocommerce div.product form.cart a.added_to_cart {
	background-color: transparent;
	border: 1px solid #c6c6c6;
	border-radius: 0;
	color: #2d2c2c;
	font-size: 12px;
	padding: 12px 32px;
	text-transform: uppercase;
}
.woocommerce div.product form.cart a.added_to_cart {
	text-decoration: none;
}
.woocommerce div.product form.cart .button:after {
	display: none;
}
.woocommerce #content div.product div.summary h2.product-description {
	color: #595959;
	font-size: 15px;
	font-weight: 500;
	line-height: 21px;
	letter-spacing: 2.2px;
	text-transform: uppercase;
}
.woocommerce div.product p,
.woocommerce div.product ul,
.woocommerce div.product li,
.woocommerce div.product a {
	color: #595959;
	font-size: 15px;
	font-weight: 400;
	line-height: 21px;
}
.woocommerce div.product a {
	text-decoration: underline;
}
@media only screen and (min-width : 320px) and (max-width : 768px) {
	.woocommerce #content div.product div.summary,
	.woocommerce div.product div.summary,
	.woocommerce-page #content div.product div.summary,
	.woocommerce-page div.product div.summary {
		width: 100%;
		max-width: none;
	}
	.woocommerce #content div.product div.summary h2.entry-title {
		padding-top: 0;
	}
}
/** single product input quantity number */
.woocommerce .entry-summary .quantity {
	position: relative;
}

.woocommerce .entry-summary input[type=number]::-webkit-inner-spin-button,
.woocommerce .entry-summary input[type=number]::-webkit-outer-spin-button
{
	-webkit-appearance: none;
	margin: 0;
}

.woocommerce .entry-summary input[type=number]
{
	-moz-appearance: textfield;
}

.woocommerce .entry-summary .quantity input {
	width: 65px;
	height: 42px;
	line-height: 1.65;
	float: left;
	display: block;
	padding: 0;
	margin: 0;
	padding-left: 20px;
	border: 1px solid #eee;
	text-align: left;
}

.woocommerce .entry-summary .quantity input:focus {
	outline: 0;
}

.woocommerce .entry-summary .quantity-nav {
	float: left;
	position: relative;
	height: 42px;
}

.woocommerce .entry-summary .quantity-button {
	position: relative;
	cursor: pointer;
	border-left: 1px solid #eee;
	width: 20px;
	text-align: center;
	color: #333;
	font-size: 13px;
	font-family: "Trebuchet MS", Helvetica, sans-serif !important;
	line-height: 1.7;
	-webkit-transform: translateX(-100%);
	transform: translateX(-100%);
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
}

.woocommerce .entry-summary .quantity-button.quantity-up {
	position: absolute;
	height: 50%;
	top: 0;
	border-bottom: 1px solid #eee;
}

.woocommerce .entry-summary .quantity-button.quantity-down {
	position: absolute;
	bottom: -1px;
	height: 50%;
}
/** single product related product */
body.single-product.woocommerce section.related.products > h2 {
	color: #595959;
	font-size: 28px;
	font-weight: 500;
	line-height: 32px;
	letter-spacing: 1.2px;
	text-align: center;
	text-transform: uppercase;
}
body.single-product.woocommerce ul.products li.product,
body.single-product.woocommerce-page ul.products {
	margin-left: -11px;
	margin-right: -11px;
}
body.single-product.woocommerce ul.products li.product,
body.single-product.woocommerce-page ul.products li.product {
	height: 390px;
	margin: 0;
	padding: 0 11px;
	position: relative;
	text-align: center;
	width: 20%;
}
body.single-product.woocommerce ul.products li.product,
body.single-product.woocommerce-page ul.products li.product h2 {
	color: #595959;
	font-size: 15px;
	font-weight: 400;
	line-height: 21px;
	text-transform: uppercase;
}
body.single-product.woocommerce ul.products li.product,
body.single-product.woocommerce-page ul.products li.product .price {
	color: #595959;
	font-size: 20px;
	font-weight: 300;
	line-height: 21px;
	margin: 12px 0;
}
body.single-product.woocommerce section.related.products .products a.add_to_cart_button {
	display: none;
}
@media only screen and (min-width : 320px) and (max-width : 768px) {
	body.single-product.woocommerce-page ul.products {
		margin: 0;
		padding: 0 15px;
	}
	body.single-product.woocommerce ul.products li.product,
	body.single-product.woocommerce-page ul.products li.product {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
	}
}
/** Woo Side Cart */
.xoo-wsc-modal .xoo-wsc-basket {
	padding: 10px 17px;
}
.xoo-wsc-modal .xoo-wsc-basket .xoo-wsc-items-count {
	background-color: #ca003a;
}
.xoo-wsc-modal .xoo-wsc-bki:before {
	background-image: url(woocommerce/assets/images/bag-icon.png);
	background-position: center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	content: "";
	display: inline-block;
	height: 32px;
	width: 22px;
}
.xoo-wsc-container .xoo-wsc-content .xoo-wsc-product .xoo-wsc-sum-col {
	width: 50%;
}
.xoo-wsc-container .xoo-wsc-content .xoo-wsc-product .xoo-wsc-sum-col a {
	color: #595959;
	font-size: 12px;
	padding-right: 8px;
	text-transform: uppercase;
}
.xoo-wsc-container .xoo-wsc-content .xoo-wsc-product .xoo-wsc-img-col a.xoo-wsc-remove {
	border: 1px solid #c6c6c6;
	color: #595959;
	font-size: 10px;
	padding: 2px 4px;
}
.xoo-wsc-container .xoo-wsc-footer .xoo-wsc-footer-b > a {
	background-color: transparent;
	border: 1px solid #c6c6c6;
	border-radius: 0;
	color: #2d2c2c;
	font-size: 12px;
	font-weight: 400;
	max-width: 214px;
	padding: 12px 32px;
	text-transform: uppercase;
}
.xoo-wsc-container .xoo-wsc-footer .xoo-wsc-footer-b > a.xoo-wsc-chkt {
	background-color: #ca003a;
	border: 1px solid #ca003a;
	color: #fefefe ;
}
/** Cart Page */
body.woocommerce-cart .woocommerce table.cart {
	border-radius: 0;
}
body.woocommerce-cart .woocommerce table.cart a,
body.woocommerce-cart .woocommerce table.shop_table a {
	color: #595959;
	font-size: 13px;
	text-transform: uppercase;
}
body.woocommerce-cart .woocommerce table.cart tr td .coupon input#coupon_code {
	width: 280px;
	padding: 8px 32px;
}
body.woocommerce-cart .woocommerce table.cart input[type="submit"] {
	background-color: transparent;
	border: 1px solid #c6c6c6;
	border-radius: 0;
	color: #2d2c2c;
	font-size: 12px;
	font-weight: 400;
	max-width: 214px;
	padding: 12px 32px;
	text-transform: uppercase;
}
body.woocommerce-cart .woocommerce table.cart input[name="update_cart"]:not([disabled]) {
	background-color: #ca003a;
	color: #fefefe;
}
body.woocommerce-cart .woocommerce table.shop_table {
	border-radius: 0;
}
body.woocommerce-cart .woocommerce .wc-proceed-to-checkout a.checkout-button {
	background-color: #ca003a;
	border: 1px solid #ca003a;
	border-radius: 0;
	color: #fefefe;
	font-size: 22px;
	font-weight: 600;
	padding: 12px 32px;
	text-transform: uppercase;
}
/** Checkout Page */
body.woocommerce-checkout .woocommerce .woocommerce-info {
	border-top-color: #ca003a;
}
body.woocommerce-checkout .woocommerce .woocommerce-info:before {
	color: #ca003a;
}
body.woocommerce-checkout .woocommerce .woocommerce-info a.showlogin,
body.woocommerce-checkout .woocommerce .woocommerce-info a.showcoupon,
body.woocommerce-checkout .woocommerce .woocommerce-checkout-review-order a.about_paypal {
	color: #ca003a;
	font-size: 11px;
	text-transform: uppercase;
}
body.woocommerce-checkout .woocommerce form,
body.woocommerce-checkout .woocommerce .woocommerce-checkout-review-order .woocommerce-checkout-review-order-table,
body.woocommerce-checkout .woocommerce .woocommerce-checkout-review-order #payment.woocommerce-checkout-payment,
body.woocommerce-checkout .woocommerce .woocommerce-order-details .woocommerce-table.order_details {
	border-radius: 0;
}
body.woocommerce-checkout .woocommerce .woocommerce-checkout-review-order #payment.woocommerce-checkout-payment a.about_paypal {
	font-size: 10px;
	font-weight: 600;
}
body.woocommerce-checkout .woocommerce form p.lost_password a{
	color: #595959;
	font-size: 12px;
	text-decoration: underline;
}
body.woocommerce-checkout .woocommerce form input[type="submit"] {
	background-color: #ca003a;
	border: 1px solid #ca003a;
	border-radius: 0;
	color: #fefefe;
	font-size: 14px;
	font-weight: 400;
	padding: 12px 32px;
	text-transform: uppercase;
}
body.woocommerce-checkout .woocommerce .woocommerce-checkout-review-order .woocommerce-checkout-payment {

}
/** input checbox styles */
form input[type='checkbox'],
.woocommerce form input.input-checkbox[type='checkbox'] {
	-webkit-appearance: initial;
	appearance: initial;
	border: 2px solid #484848;
	display: inline-block;
	height: 16px;
	margin: 0 0 -2px;
	width: 16px;
}
form input[type='checkbox']:checked,
.woocommerce form input.input-checkbox[type='checkbox']:checked {
	background-color: #484848;
}
/** input select styles */
.wpcf7-form-control-wrap select,
.woocommerce-ordering select.orderby {
	-webkit-appearance: initial;
	-moz-appearance: initial;
	appearance: initial;
	background-color: #fafafa;
	background-image: url(assets/images/down-arrow.png);
	background-repeat: no-repeat;
	-webkit-background-size: 34px auto;
	background-size: 34px auto;
	background-position: center right;
	border: 1px solid #ccc;
	font-size: 14px;
	height: 42px;
	padding: 5px;
	max-width: 100%;
	width: 399px;
}

@media (max-width: 768px) {
.separate-containers .inside-article, .separate-containers .comments-area, .separate-containers .page-header, .separate-containers .paging-navigation, .one-container .site-content, .inside-page-header {
		padding: 15px;
	}
}

@media only screen and (min-width : 320px) and (max-width : 768px) {
	#site-navigation {
		margin-bottom: 50px;
		margin-top: -16px;
	}
	button.menu-toggle:before,
	button.menu-toggle span {
		color: #ca003a;
	}
	nav ul.menu {
		background-color: #fefefe;
	}
}